/ai/limit (PUT)
PUT
/ai/limit
const url = 'https://example.com/api/v1/ai/limit';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"perUser":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/ai/limit \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "perUser": 1 }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Default Response